import request from '@/utils/request';
import { AxiosPromise } from 'axios';

/**
 * 查询型材列表
 * @param query
 * @Author: Antigravity
 */
export function listModel(query: any): AxiosPromise<any[]> {
  return request({
    url: '/erp/model/list',
    method: 'get',
    params: query
  });
}
